<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="HC12F" Id="7">	
	<Parameters>
		<Parameter Type="Group" Name="Info" Caption="Информация о контроллере">
			<Parameter	Type="Block"
						Name="InfoBlock"
						Address="1001:1016"
						Visible="false"						
						>
				<Parameter	Type="Regular"
							Name="TypeId" 
							Caption="Идентификатор модели контроллера"
							DataType="uint"
							ReadOnly="true"						
							EditorType="TextBox"
							Address="1001">
				</Parameter>
				<Parameter	Type="Regular"
							Name="SoftwareVersion" 
							Caption="Версия ПО"
							DataType="uint"
							ReadOnly="true"		
							EditorType="TextBox"						
							Address="1003">
				</Parameter>
				<Parameter	Type="Regular"
							Name="BuildVersion" 
							Caption="Версия сборки ПО"
							DataType="uint"
							ReadOnly="true"						
							EditorType="TextBox"
							Address="1005">
				</Parameter>				
				<Parameter	Type="Regular"
							Name="ControllerId" 
							Caption="Уникальный номер ЦП"
							DataType="hex"
							ReadOnly="true"
							Address="1007:1012">
				</Parameter>
			</Parameter>
		</Parameter>
	</Parameters>			
</ControllerConfig>
